bump version to 1.1-7
authorDietmar Maurer <dietmar@proxmox.com>
Mon, 23 Jun 2014 11:35:19 +0000 (13:35 +0200)
committerDietmar Maurer <dietmar@proxmox.com>
Mon, 23 Jun 2014 11:35:55 +0000 (13:35 +0200)
Makefile
debian/changelog.Debian

index 81b11d8..599a756 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,9 +1,9 @@
-RELEASE=3.1
+RELEASE=3.2
 
 PACKAGE=vncterm
 # Note: also change version in debian/control and debian/changelog
 VERSION=1.1
-PACKAGERELEASE=6
+PACKAGERELEASE=7
 ARCH:=$(shell dpkg-architecture -qDEB_BUILD_ARCH)
 CDATE:=$(shell date +%F)
 
index 7e70550..ef40531 100644 (file)
@@ -1,3 +1,9 @@
+vncterm (1.1-7) unstable; urgency=low
+
+  *  new option -notls (for novnc)
+
+ -- Proxmox Support Team <support@proxmox.com>  Mon, 23 Jun 2014 13:30:50 +0200
+
 vncterm (1.1-6) unstable; urgency=low
 
   * set Caller-Allowable-Codebase and remove Trusted-Library. This avoids